*{
    margin: 0;
    padding: 0;
  
    
    
 
    
    
    
}

body{

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:whitesmoke;
    
 
    
  
   
    
}

 #section3{


    display: grid;
    text-align: center;
    line-height: 2;
    padding-top: 10px;
    font-size: larger;
    margin-left: 15px;
    margin-right: 15px;
    font-weight: 9000;
    font-style: oblique;
    text-align: center;
    justify-content: center;
    .slava {margin: -25px auto -25px auto;}}

    .slava{
        text-align: center;
         font-size: larger;
         font-weight: bold;
          font-style: oblique;
          
     }
    


     @media(max-width: 600px){

        #section3{
            padding-top: 10px;
            margin-left: 15px;
            margin-right: 15px;
            text-align: left;
            justify-content: center;
            .slava {margin: -25px auto -25px auto;}
        }
    
    .paraclis{line-height: 1.25;}
    
    }